Webhook Subscription

Fetch webhook subscription

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Attributes

Attribute NameTypeDescriptionAttributes
selfreferenceURL of the Webhook SubscriptionRead-only
Non-null
target_urlstringThe HTTPS URL that is notified. It must include a path, e.g. https://example.com/daylite/contact-createdRead-Write
Non-null
Required
application_identifierstringIdentifier of the app that created the subscriptionRead-only
Non-null
eventstringThe record type and operation, as type.operation, e.g. contact.insert. See EventsRead-Write
Non-null
Required

If the subscription doesn't exist, or belongs to another account, the response is 404 with {"error":"subscription_not_found"}.

Path Params
uuid
required

The subscription ID (a UUID)

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json